{
  "id": 5786838,
  "name": "Charles W. King v. John Machesney",
  "name_abbreviation": "King v. Machesney",
  "decision_date": "1899-02-14",
  "docket_number": "",
  "first_page": "240",
  "last_page": "240",
  "citations": [
    {
      "type": "official",
      "cite": "80 Ill. App. 240"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "80 Ill. App. 58",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5785152
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/80/0058-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 66,
    "char_count": 522,
    "ocr_confidence": 0.627,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.1703483484944489
    },
    "sha256": "82fbc7a056f16808adafd1fa670edfe8740e2d286f2376d4650b92967029b0b6",
    "simhash": "1:5cd15ef510b9180a",
    "word_count": 86
  },
  "last_updated": "2023-07-14T21:19:11.973736+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles W. King v. John Machesney."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Horton\ndelivered the opinion of the court.\nIn this case there is no assignment of errors written upon or attached to the record. The judgment of the Superior Court must, therefore, be affirmed.\nSee opinion of this court in I. Rosin v. William Wilde, 80 Ill. App. 58, where authorities are cited. Affirmed. Opinion filed February 14, 1899.",
        "type": "majority",
        "author": "Mr. Justice Horton"
      }
    ],
    "attorneys": [
      "N. H. Hanchette, attorney for appellant.",
      "Heckman, Elsdcn & Shaw, attorneys for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles W. King v. John Machesney.\nAppeal from the Superior Court of Cook County.\nN. H. Hanchette, attorney for appellant.\nHeckman, Elsdcn & Shaw, attorneys for appellee."
  },
  "file_name": "0240-01",
  "first_page_order": 246,
  "last_page_order": 246
}
